CVE-2022-41228 – A missing permission check in Jenkins NS-ND Integration Performance Publisher Plugin 4.8.0 …

Vuln ID: CVE-2022-41228

Published:  2022-09-21  16:15:10Z

Description: A missing permission check in Jenkins NS-ND Integration Performance Publisher Plugin 4.8.0.129 and earlier allows attackers with Overall/Read permissions to connect to an attacker-specified webserver using attacker-specified credentials.

Source: NVD.NIST.GOV